def ordonnancement(liste_proc):
	"""Exécute l'algorithme d'ordonnancement
	liste_proc -- liste des processus
	Renvoie la liste d'exécution des processus"""
	execution = []
	attente = scrutation(liste_proc, [])
	while attente != []:
		indice = choix_processus(attente)
		... # À FAIRE (plusieurs lignes de code) ...
		attente = scrutation(liste_proc, attente)
	return execution